/*
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://tomusborne.com
Description: GeneratePress is a fast, lightweight (less than 1MB zipped), mobile responsive WordPress theme built with speed, SEO and usability in mind. GP can serve as a solid base for any website, and works great with any of your favorite page builders. With an emphasis on WordPress coding standards, we ensure GeneratePress is compatible with all well-coded plugins, including major ones like WooCommerce, WPML, BuddyPress and bbPress. GeneratePress is device friendly (mobile and tablet), uses 100% valid HTML, is fully schema microdata integrated, is translated into over 20 languages by our amazing community and is cross browser compatible (including IE8). Some of our features include 9 widget areas, 5 navigation positions, 5 sidebar layouts, dropdown menus (click or hover) and a back to top button. All our options use the native WordPress Customizer, meaning you can see every change you make instantly before pressing the publish button. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 1.3.48.1500043882
Updated: 2017-07-14 14:51:22
*/

@font-face {
  font-family: 'acumin pro';
  src: url("Fonts/acumin-pro-regular-59865f219a4c2.otf")
}
@@font-face {
  font-family: 'chronicle';
  src: url("Fonts/Chronicle.ttf");
}
@font-face {
  font-family: 'gotham-book';
  src: url("Fonts/GothamBook.ttf");
}
@font-face {
  font-family: 'gotham-thin';
  src: url("Fonts/Gotham-Thin.otf");
}
@font-face {
  font-family: 'gotham-light';
  src: url("Fonts/Gotham-Light.otf");
}
@font-face {
  font-family: 'gotham-medium';
  src: url("Fonts/GothamMedium_1.ttf");
}
@font-face {
  font-family: 'gotham-bold';
  src: url("Fonts/Gotham-Bold.otf");
}
@font-face {
  font-family: 'sot-generis';
  src: url("Fonts/sui generis rg.ttf");
}
@font-face {
  font-family: 'expansiva-bold';
  src: url("Fonts/Expansiva bold.otf");
}
@font-face {
  font-family: 'steiner';
  src: url("Fonts/Steiner.otf");
}
@font-face {
  font-family: 'top-secret';
  src: url("Fonts/Top Secret.ttf");
}
@font-face {
  font-family: 'inverted-stencil';
  src: url("Fonts/InvertedStencil.ttf");
}
@font-face {
  font-family: 'antaris';
  src: url("Fonts/Antaris_ST_CF.otf");
}
@font-face {
  font-family: 'pyrostyl';
  src: url("Fonts/PYROSTYL.TTF");
}
@font-face {
  font-family: 'gridget';
  src: url("Fonts/Gridget.otf");
}
@font-face {
  font-family: 'Lines';
  src: url("Fonts/2 Lines solo letras para dafont.ttf");
}
@font-face {
  font-family: 'tradegothic';
  src: url("Fonts/tradegothicltstd.otf");
}



/* TOP BAR */


.inside-top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 32px;
}

.inside-top-bar:not(.grid-container):after, .inside-top-bar:not(.grid-container):before {
  display: none;
}

.sot-top-bar {
  color: #495867;
}

#topsocbuttons {
  height: 32px;
}

.call-us {
  font-size: 14px;
  font-family: oswald;
  font-weight: 500;
}

.sot-top-bar-left {
  display: flex;
  align-items: center;
  font-size: 10.85px;
}

.made-in-usa {
  display: flex;
  align-items: center;
}


.finance-read-more  {
  margin-left: 5px;
}

/* Mobile/Tablet Top-Bar Responsive*/
@media screen and (min-width: 415px) and (max-width: 630px) {
.call-us span {
    font-size: 12px;
  }
}
@media screen and (min-width: 333px) and (max-width: 414px) {
.call-us span {
    font-size: 11px;
  }
}
@media screen and (max-width: 332px) {
  .call-us span {
    font-size: 10px;
  }
}
@media screen and (max-width: 678px) {
  .inside-top-bar {
    padding: 0;
  }
}
@media screen and (max-width: 600px) {
  .inside-top-bar {
    justify-content: center;
    height: 22px;
  }
.made-in-usa, .made-in-usa span {
    display: none;
  }
  #topsocbuttons, aside#elementor-library-13 {
    display: none;
  }
  .inside-header>:not(:last-child):not(.main-navigation) {
    margin-bottom: 5px;
  }
  .site-logo img {
    margin-bottom: 8px;
  }
}
@media screen and (min-width: 679px) and (max-width: 1129px) {
  .inside-top-bar {
    padding: 2px 40px;
  }
}




/*-------HEADER & PRIMARY MENU-------*/


/*.inside-header {
  display: flex;
  align-items: center;
}*/

.site-logo {
  flex-grow: 1;
}

#primary-menu a {
  -webkit-font-smoothing: antialiased;
  letter-spacing: .2px;
}
    #primary-menu a:hover {
      background: transparent;
    }

/*#primary-menu li:nth-child(4) {
  margin-right: 25px;
}*/

/*#full-search {
    top: 66px;
    right: 84px;
    z-index: 100000;
    display: inline-block;
}*/
/*
@media screen and (min-width: 769px) and (max-width: 1119px) {
  #full-search {
    top: 150px;
  }
}

@media screen and (min-width: 500px) and (max-width: 768px) {
  #full-search {
    top: 112px;
    right: -250px;
  }
}

@media screen and (max-width: 499px) {
  #full-search {
    top: 112px;
    right: -72px;
  }
}*/

#menu-item-3295 a:before {
  content: "\f007";
  display: inline-block;
  font-family: FontAwesome;
  margin: 0 6px 0 0;
  color: #d8d8d8;
}

#menu-item-3295 a:hover:before {
  color: #ffffff;
}

.navigation-search input {
  opacity: 1;
}

.navigation-search input[type="search"], .navigation-search input[type="search"]:focus, .navigation-search input[type="search"]:active {
  background-color: #333333;
  border: 1px solid rgba(5,5,5,0.7);
}

.main-navigation li.search-item i:visited {
  color: red;
}

.search-field {
  font-family: acumin pro;
  font-size: 40px;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .search-field {
    font-size: 24px;
  }
}

/*Close search will no longer display background-color*/
.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li >
 a:focus, .main-navigation .main-nav ul li.sfHover > a {
  background-color: transparent;
}

/*-------SECONDARY MENU-------*/

.dropdown-menu-toggle:before {
  content: "";
}

.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle:before {
  content: "";
}

.secondary-menu  {
  letter-spacing: 2px;
  margin-bottom: -34px;
}
  .secondary-menu ul a {
    -webkit-font-smoothing: antialiased;
  }
  .secondary-menu li a:hover {
    background: rgba(84,89,95,0.9);
  }

.secondary-navigation ul {
  margin-bottom: -34px;
}




/*-------Homepage Content Box Links-------*/
#content-box a {
  font-family: gotham-book;
  font-weight: 400;
}

#content-btn {
  font-family: gotham-book;
  font-weight: 400;
}

#content-btn a:hover {
  border: 1px solid #ffffff;
}

/*-------MEDIA--------*/
#mag-article-title h3 a {
  color: #343434;
  font-family: gotham-bold;
  font-weight: 900;
  font-size: 1.13em;
  font-style: normal;
  text-transform: uppercase;
  letter-spacing: .05em;
  margin-bottom: 20px;
}

.elementor-element.elementor-element-b7tdbkn .eae-pl-content-box,
 div.elementor-widget-wts-postlist .eae-pl-content-box {
  font-family: chronicle;
  font-weight: 400;
  font-style: normal;
  font-size: 1.05em;
  letter-spacing: .03em;
  color: rgba(65,64,66,.7);
  line-height: 1.5em;
}

.elementor-4093 .elementor-element.elementor-element-b7tdbkn .eae-pl-readmore a,
div.elementor-widget-wts-postlist .eae-pl-readmore a {
  text-transform: uppercase;
  letter-spacing: .1em;
  transition: background-color .3s,border-color .3s,color .3s;
  font-size: 10px;
  font-family: 'Gotham Bold',sans-serif;
  font-weight: 900;
  font-style: normal;
  border: 1px solid #bfbfbf;
  color: rgba(65,64,66,.7);
  background-color: rgba(255,255,255,0);
  border-radius: 0;
  white-space: normal;
  width: 200px;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
}

.elementor-4093 .elementor-element.elementor-element-b7tdbkn .eae-pl-readmore a:hover,
div.elementor-widget-wts-postlist .eae-pl-readmore a:hover {
  color: #ffffff;
  background: #be2f37;
}

/*** Featured Products Grid - Homepage ***/
.minimal-light .navigationbuttons, .minimal-light .esg-pagination, .minimal-light .esg-filters {
  min-height: 51px;
}
#new-products-grid {
  min-height: 567px;
}


/*-------Categorie "Rails" Title Description-------*/

.term-description {
	margin-bottom: 50px;
	margin-top: -10px;
}

.term-description p {
  color: #444;
  font-family: gotham-book;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5;
	margin: auto;
	margin-bottom: 10px;
	padding: 16px;
	text-transform: capitalize;
  width: 75%;
}

@media screen and (min-width: 980px) {
  .term-description {
  	margin-top: -69px;
  }
  .term-description p {
    width: 68%;
  }
}
@media screen and (max-width: 599px) {
  .term-description p {
    font-size: 16px;
    width: 91%;
  }
}
/*-------Products-------*/

.woocommerce .woocommerce-breadcrumb {
  margin-top: -6px;
  margin-bottom: 5.5em;
}

/*Disable Photoswipe Caption*/
.pswp__caption{
  display: none;
}

body.home ul.products li.product {
  margin-left: 3.8%;
}

.site-content {
  word-wrap: normal;
}

.products li {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

ul.products {
  margin-left: 0;
}

.woocommerce-loop-product__title {
  float: left;
}

/*Move Disintegrator 5.9 tiger pistol down because of sight*/
#product-5725 {
  margin-top: -22px;
}

ul.products li.product .categories {
  display: none;
}

.product_meta>span {
  display: none;
}

.wc-new-badge {
  float: left;
}

.addSpecs {
  margin: 0;
  padding: 5px 0;
  font-family: gotham-book;
}


/*THIS CODE EXISTS IN THE GENERATE PRESS THEME CUSTOMIZER "ADDITIONAL CSS TAB"*/
/*.woocommerce .wc-columns-3 ul.products li.product, .woocommerce-page .wc-columns-3 ul.products li.product, .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product {
  width:  27%;
}*/

/*------Single Product*-------*/
.woocommerce .woocommerce-breadcrumb {
  z-index: 88;
  position: relative;
}

.woocommerce div.product {
  margin-top: -35px;
}


.woocommerce-product-details__short-description p {
  color: #444;
  font-size: 16px;
}
.woocommerce div.product .woocommerce-tabs .panel p  {
  color: #444;
  font-size: 15px;
}
.woocommerce div.product .woocommerce-tabs .panel ul li  {
  color: #333;
  font-size: 15px;
}
.woocommerce div.product .woocommerce-tabs .panel .product-description-sub-title {
  color: #222;
  font-size: 16px;
  font-weight: 600;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  width: 100%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  width: 75%;
  margin-right: 25%;
}
@media (max-width: 600px) {
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
		width: 100%;
	}
}
/*Gallery Thumbnails*/
.woocommerce div.product div.images .flex-control-thumbs {
  display: flex;
  width: 80%;\
}
/*Remove margin from T-Shirt Featured Image*/
#product-4549 {
  margin-top: 0;
}

/*At bottom of product description*/
#notice {
  color: #9F0202;
}

/*RAIL DESCRIPTION IN UPPER/BUILDER PRODUCT DESC*/
.woocommerce div.product .woocommerce-tabs .panel .railShortDesc {
  width: 100%;
}
@media screen and (min-width: 850px) {
  .woocommerce div.product .woocommerce-tabs .panel .railShortDesc {
    width: 81%;
}
.woocommerce div.product .woocommerce-tabs .panel .seeMore {
  color: #222;
}
.woocommerce div.product .woocommerce-tabs .panel .seeMore:hover, .seeMore:visited {
  color: #9f0202;
}
}
/*END RAIL DESCRIPTION*/

/* SINGLE PRODUCT > RELATED PRODUCTS GRID */

/* RELATED PRODUCTS */
.related ul.products {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-column-gap: 42px;
	padding: 20px;
}

.related ul.products::before {
	content: unset;
	display: unset;
}

.woocommerce .wc-related-upsell-columns-4 .related ul.products li.product,
 .woocommerce .wc-related-upsell-columns-4 .up-sells ul.products li.product {
   width: 100%!important;
 }

 .related h2, .up-sells h2 {
   text-align: left!important;
 }

 .related .price, .up-sells .price {
  float: left!important;
  margin-top: 0!important;
}

/* END RELATED PRODUCTS */


/* CART - ADULT SIGNATURE REQUIRED */
.fee-adult-signature-required th.name:after {
  content: "\A*Customer assumes responsibility if left unchecked. See Notice: Sign For Shipping Option tab for more details.";
  white-space: pre-wrap;
  font-size: 12px;
  color: #be2f37;
}

/* CART - EXCISE TAX NOTIFICATION */
.excTaxNotice {
  background: #1C3144;
  color: #FFF;
  padding: 12px;
}

/* CHECKOUT */
.woocommerce-checkout #payment div.payment_box input[name=aim_ccexpdate] {
  width: 70px;
}


/* JOIN NEWSLETTER*/
.elementor-message, .elementor-message:before {
  color: #ffffff;
}
.elementor-form-fields-wrapper {
  max-width: 750px;
}

/*-------Footer Widgets---------*/

/*.inside-footer-widgets li:before {
  content: "\f054";
  font-family: FontAwesome;
}*/

.footer-social .elementor-social-icons-wrapper {
  padding: 40px 0 30px 0;
}

.footer-widgets a,
.footer-widgets a:visited {
  font-size: 13.6px;	
}
.footer-widgets h2 {
  font-family: steiner;
  font-size: 16px;
  font-weight: 400;
}

.footer-widgets p {
  font-size: 13.7px;
  margin-bottom: 1em;
  color: #f5f5f5;
}


@media only screen and (max-width: 768px) {
  .active-footer-widgets-4 .footer-widget-4 {
    margin-bottom: 40px;
  }
}

.widget-title {
  letter-spacing: .8px;
}

.inside-footer-widgets {
	display: flex;
	justify-content: space-between;
  flex-wrap: wrap;
}
/*---End Footer---*/

/*-#-#-#-#-# RESPONSIVENESS -#-#-#-#-#*/
@media only screen and (max-width: 600px) {
  .inside-header {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 768px) {
  #secondary-navigation, #secondary-navigation ul li {
    background-color: #2a2c2e;
  }
}

/* For Very Large Desktop Screens */
@media screen and (min-width: 2400px) {
  #featuredProductsGrid .elementor-container {
    max-width: 1580px;
  }
}